### Method

# Gtk CellArea get_edited_cell

#### Declaration [src]

    GtkCellRenderer*
    gtk_cell_area_get_edited_cell (
      GtkCellArea* area
    )

#### Description [src]

Gets the `GtkCellRenderer` in `area` that is currently being edited.

Gets property | `Gtk.CellArea:edited-cell`

#### Return value

Returns: | `GtkCellRenderer`
| The currently edited `GtkCellRenderer`
| The data is owned by the instance.